

body { margin: 0;box-sizing: border-box;background: #ffffff;text-align:center;font-family: 'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;}
.wrapper {width:100%;max-width:900px;margin:0 auto;padding-bottom:15px;position:relative;width:100%;border-bottom:1px solid #545454;}

.clear {clear:both;}

h1 {margin:15px 0;font-size:2rem;font-family: 'Abril Titling', 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;color:#0A1633;font-size:26px;}
h4 {display:block;position: elative;font-size:1rem;text-transform: uppercase;margin-top: 25px;}
h3 {margin: 0;text-transform: uppercase;}
h5 {border:4px solid #fff;padding:5px; text-align:center;text-transform: uppercase;display:inline;top:-39px;left:50%;margin-left:-65px;width:130px;position:absolute;color:#fff;letter-spacing:2px;border-radius: 6px;font-size:0.8rem;}

.serifIt {font-family: 'PT Serif', Georgia, Times, 'Times New Roman', serif;}

section {padding:5px;position:relative;border-radius: 4px;margin:0 auto;text-align:center;width:80%;margin-top:20px;margin-left:-5px;}
.border {border:1px solid #ccc;}

.itemBox {padding: 10px;border-bottom: 1px solid #ccc;width: 80%;margin: 0px 4px 20px 4px;display: inline-block;position: relative;text-align: center;}
.flag{top:-21px;margin-left:-20px;left:50%;right:50%;width:40px;position:absolute;border:2px solid #ccc;border-radius: 50%;}
.bigNum {font-weight: bold;font-size: 18px;color:#D9172F}
table {margin-top: 25px;}
td {border-bottom: 1px dotted #ccc;padding: 4px 5px}
small {font-size: 11px;color: #aaa;text-transform: uppercase;}
